ul.sp-megamenu-parent {text-align: center;}
html .sp-megamenu-parent {float:none;padding:0px;margin:0px;}

#sp-header {height:60px;}
.sp-megamenu-parent >li >a, #offcanvas-toggler {line-height: 60px;}

div#djslider122.djslider.djslider-default {max-width:none!important;}

#offcanvas-toggler >i {color:#ffffff;}
#offcanvas-toggler >i:hover {color:#000000;}

.logo h1 {margin:0px;}

div#sp-logo {float:left;width:50%;}

div#sp-phone {margin-top:28px;float:right;}
.phone-text {font-size: 18px;}
#sp-phone p {margin-bottom: 0px;}

/* Home icon boxes & buttons */
body.itemid-437 #sp-bottom div.mod-box {min-height: 170px;}

/* home circle icons */
.home-circle-icon {margin-top:-63px;}





@media (min-width: 1006px) {
  #offcanvas-toggler {
    display: none !important;}


  }

@media (max-width: 1199px) {
    body.itemid-437 #sp-bottom div.mod-box {min-height: 200px;}
    body.itemid-437 #sp-bottom div.mod-box p {line-height:1.5em}
    .sppb-section.cottage-four-up h3.sppb-feature-box-title {font-size: 20px;}
    .sppb-section.cottage-four-up .sppb-addon-text {font-size: 13px;}
	
    
  } 
  
@media (max-width: 1199px) and (min-width: 992px) {
	.sppb-section.three-six-three .sppb-col-sm-3 {width:30%;}
    .sppb-section.three-six-three .sppb-col-sm-6 {width:40%;}
    .sppb-section.category-row .sppb-col-sm-3 {width:30%;}
    .sppb-section.category-row .sppb-col-sm-9 {width:70%;}
    div.wimg.droppicslightbox {width: 33%!important;padding: 6px;height:220px!important;}
	}  

@media (max-width: 1005px) {
    #sp-menu {float:right!important;}
  } 
  
  
 @media (max-width: 991px) {
    body.itemid-437 #sp-bottom div.mod-box {min-height: 160px;width:80%;margin:0px auto;}
    #sp-bottom3 .home-circle-icon,  #sp-bottom4 .home-circle-icon {margin-top: 30px;}
    
  } 
 
  @media (max-width: 991px) and (min-width:768px) {
	  .sppb-section.cottage-four-up .sppb-col-sm-3 {width:50%;}
	  	.sppb-section.three-six-three .sppb-col-sm-3 {width:33.33%;}
    .sppb-section.three-six-three .sppb-col-sm-6 {width:33.33%;}
    .sppb-addon-animated-number .sppb-animated-number {font-size:48px!important;line-height:48px!important;}
    .sppb-addon-animated-number .sppb-animated-number-title {font-size:14px!important;line-height:14px!important;}
    .sppb-addon-animated-number .sppb-empty-space {margin-bottom: 23px;}
    .sppb-section.category-row .sppb-col-sm-3 {width:40%;}
    .sppb-section.category-row .sppb-col-sm-9 {width:60%;}
    div.wimg.droppicslightbox {height:170px!important;}
	  }
	  
 @media (min-width: 768px) {
	div.wimg.droppicslightbox {width: 33%!important;padding: 6px;}
	
	}
	  
  @media (max-width: 767px) {
	  #sp-bottom2 .home-circle-icon {margin-top: 30px;}
	  body.itemid-437 #sp-bottom div.mod-box {min-height: 20px;}
	  .essentially-logo img.sppb-img-responsive {width:60%!important;margin-top:20px;margin-bottom:20px;}
	  .video img {margin-left:auto;margin-right: auto;}
	  .sppb-btn-block {width: 30%;margin-left: auto!important;margin-right: auto!important;}
	  .sppb-section.category-row .sppb-btn-block {width: 60%;}
	  .cottage-four-up .sppb-col-sm-3 {margin-bottom: 20px;}
	  }
 
@media (min-width: 667px) {
 div#sp-phone .fa-2x {position: relative;top: 5px;}
     #sp-bottom div.mod-box {width:100%;}

	   }
  
  @media (max-width: 666px) {
div#sp-logo {float: left;
width: 190px;
padding-left: 5px;
padding-right: 0px;}

div#sp-phone {margin-top:12px;padding-left: 0px;}
.phone-text {font-size: 14px;}
div#sp-phone .fa-2x {font-size: 1em;}
.sppb-btn-block, .sppb-section.category-row .sppb-btn-block {width: 100%;}
section.sppb-section.accomodation-header {padding:10px!important;}
  }